@charset "utf-8";
/* CSS Document */

div.contents{
	color:#FFF;
	font-size:;
}
div.contents>section{
	margin:20px 0;
	padding:0 20px;
}

div.contents>section>h2{
	padding:10px 20px; background-color:#999;
	border-radius:10px; font-size:18px; color:#FFF; 
	text-shadow:2px 2px 2px rgba(0,0,0,0.3);
}

div.contents>section>p{margin:20px 0;}
div.contents>section>table{margin:20px 0;}
div.contents>section>ul{margin:20px 0;}
div.contents>section>p>img{width:100%;}

div.contents div.level{overflow:hidden; margin:20px 0;}
div.contents div.level>*{float:left;}
div.contents div.level>ul{width:20%;}
div.contents div.level>ul>li{
	font-size:1.2em; font-weight:bold;
	line-height:80px; text-align:center;
	height:80px; color:#FC0;
	border-bottom:1px dotted #FFF;
	box-sizing:border-box;
}
div.contents div.level>ul>li:first-child{border-top:1px dotted #FFF;}
div.contents div.level>dl{width:80%;}
div.contents div.level>dl>*{font-size:;}
div.contents div.level>dl>dt{
	padding-left:10px;
	height:40px; line-height:40px;
	font-size:1.1em; font-weight:bold;
}
div.contents div.level>dl>dt.lv8{display:none;}
div.contents div.level>dl>dd{
	height:40px; line-height:20px;
	border-top:1px dotted #FFF;
	border-bottom:1px dotted #FFF;
	padding:0 10px;
	box-sizing:border-box;
}
div.contents div.level>dl>dd.lv8{height:80px; line-height:;}